Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511893 - Respin 7.4.3
Summary: Respin 7.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa-server-container
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Vobornik
QA Contact: Nikhil Dehadrai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 11:24 UTC by Standa Laznicka
Modified: 2017-11-30 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 17:54:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3344 normal SHIPPED_LIVE Red Hat Enterprise Linux Atomic Identity Management Server Container Image 2017-12-01 02:52:44 UTC

Description Standa Laznicka 2017-11-10 11:24:45 UTC
Regular respin

Comment 3 Nikhil Dehadrai 2017-11-27 09:46:53 UTC
-bash-4.2# atomic host status
State: idle
Deployments:
● atomic-host:rhel-atomic-host/7/x86_64/standard
                   Version: 7.4.3 (2017-11-10 15:40:53)
                    Commit: 7ffd9325771ad8bd4e15002ce441bfd21dfe89c4406ca314302c4d3d565630e7


IPA-Server-Version: ipa-server-4.5.0-22.el7_4.x86_64
IPA-Client-Version: ipa-client-4.5.0-22.el7_4.x86_64

IPA_DOCKER-Image: ipa-server-docker-4.5.0-14
SSSD-Docker-Image: sssd-docker-7.4-14

Tested the bug with following scenarios:
1. Verified that IPA-server is installed through ipa-docker image.
2. Verified that IPA-replica is installed through ipa-docker image.
3. Verified that klist command works both on ipa-server/ipa-replica configured through ipa-docker image.
4. Verified that 2-way trust can be setup with windows AD with IPA-server configured through ipa-docker image.
5. Verified that IPA-client(type1) configured with sssd-container image can be setup against this IPA-server.
6. Verified that IPA-client(type2) configured with sssd-container image can be setup against this IPA-server.
7. Verified that RHEL(rpm) IPA-client can be setup against this IPA-server.
8. Verified that RHEL(rpm) IPA-Replica can be setup against this IPA-server configurred using ipa-docker image.
9. Verified that sudo rules work for IPA-server installed through ipa-docker image.
10. Verified that latest version of ipa-server is available with ipa-docker image.
11. Verified that IPA-server/Replica UI us accessible when it is installed through ipa-docker image.
12. Verified that command ipa-adtrust-install, ipa-kra-install, ipa-vault-add, ipa vault-archive run successfully.
13. Verified that SUBCA setup run successfully.
14. Verified that IPA-server/ IPA-replica server can be uninstalled.

Comment 6 Nikhil Dehadrai 2017-11-27 11:35:53 UTC
Thus on the basis of observations in above Comment#3, Comment#4, Comment#5, marking the status of bug to "VERIFIED".

Comment 7 Nikhil Dehadrai 2017-11-29 07:36:35 UTC
Results with New Atomic host:

-bash-4.2# atomic host status
State: idle
Deployments:
● atomic-host:rhel-atomic-host/7/x86_64/standard
                   Version: 7.4.3 (2017-11-28 01:47:34)
                    Commit: ea9250f948428a4e67861ab1749842b82878bb66730cae4f3fece61b1d22715a



IPA-Server-Version: ipa-server-4.5.0-22.el7_4.x86_64
IPA-Client-Version: ipa-client-4.5.0-22.el7_4.x86_64

IPA_DOCKER-Image: ipa-server-docker-4.5.0-15
SSSD-Docker-Image: sssd-docker-7.4-14

Tested the bug with following scenarios:
1. Verified that IPA-server is installed through ipa-docker image.
2. Verified that IPA-replica is installed through ipa-docker image.
3. Verified that klist command works both on ipa-server/ipa-replica configured through ipa-docker image.
4. Verified that 2-way trust can be setup with windows AD with IPA-server configured through ipa-docker image.
5. Verified that IPA-client(type1) configured with sssd-container image can be setup against this IPA-server.
6. Verified that IPA-client(type2) configured with sssd-container image can be setup against this IPA-server.
7. Verified that RHEL(rpm) IPA-client can be setup against this IPA-server.
8. Verified that RHEL(rpm) IPA-Replica can be setup against this IPA-server configurred using ipa-docker image.
9. Verified that sudo rules work for IPA-server installed through ipa-docker image.
10. Verified that latest version of ipa-server is available with ipa-docker image.
11. Verified that IPA-server/Replica UI us accessible when it is installed through ipa-docker image.
12. Verified that command ipa-adtrust-install, ipa-kra-install, ipa-vault-add, ipa vault-archive run successfully.
13. Verified that SUBCA setup run successfully.
14. Verified that IPA-server/ IPA-replica server can be uninstalled.

Comment 12 errata-xmlrpc 2017-11-30 17:54:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3344


Note You need to log in before you can comment on or make changes to this bug.